import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for ApplyScansRequest
void main() {
  final instance = ApplyScansRequestBuilder();
  // TODO add properties to the builder and call build()

  group(ApplyScansRequest, () {
    // BuiltList<ScanEvent> scans
    test('to test the property `scans`', () async {
      // TODO
    });

  });
}
